Problems installing EPiServer 4.41.0.71 online

Vote:
 
hi I got this message when trying to install EPiServer 4.41.0.71 online: The type EPiServer.Install.RetryEventArgs in Assembly EPiServer.Install, Version=4.51.0.35, Culture=neutral, PublicKeyToken=5ff6af5fde480a00 is not marked as serializable. Has EPiServer released version 4.51? I've previously installed version 4.50.X regs //Stefan
#17450
Mar 25, 2008 19:33
Vote:
 
Have you tried to reinstall EPiServer Manager 1.1? (uninstall the current version, then install it again) There was a problem with the first build of EPiServer Manager 1.1; an updated version of the EPiServer.Install assembly, that was included with the EPiServer Manager 1.1, had accidentally the same version number as the EPiServer.Install assembly that was included with the EPiServer Manager 1.0. So, when EPiServer Manager 1.1 was installed over the old 1.0 version, the new EPiServer.Install assembly was not installed correctly. Uninstall/reinstall of EPiServer Manager 1.1 fixes the problem. I suspect you have this problem, the "not marked as serializable" error sounds familiar ;-) ... I might add that the current build of EPiServer Manager 1.1, that can be downloaded from episerver.com today, has been fixed and does no longer have the issue above (it was fixed the next day after the 1.1 release). EPiServer 4.51 is currently being tested. If everything goes as planned, it will be released 23 September.
#18230
Mar 25, 2008 19:43
Vote:
 
This problem will need a hotfix to be solved. Please contact support in order to receive the appropriate files.
#18231
Mar 25, 2008 19:43
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.